defaultPlacement: end
enableVersioning: true
handle: pages
name: Seiten
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primäre eintrag Seite'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry
    uriFormat: '{% if object.level == 1 %}{slug}{% else %}{parent.uri}/{slug}{% endif %}'
structure:
  maxLevels: null
  uid: 12d95683-8cdb-41a1-94a6-911c4a9e11df
type: structure
